---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "ئەمە وەشانی تاقیكاریە (Beta)! بۆ كاری پێشكەوتوو لەسەر ئەركی خۆت بەكاری بهێنە..."
  LOGIN_BTN: "چوونه‌ژووره‌وه‌"
  LOGIN_BTN_FORGOT: "لە بیرم چووە"
  LOGIN_BTN_RESET: "گەراندنەوەی وشەی نهێنی"
  LOGIN_BTN_SEND_INSTRUCTIONS: "رێنماییەكانی نوێكردنەوەی بنێرە"
  LOGIN_BTN_CLEAR: "بەتاڵكردنی فۆرم"
  LOGIN_BTN_CREATE_USER: "دروستكردنی بەكارهێنەر"
  LOGIN_FAILED: "چوونەژوورەوە سەركەوتوو نەبوو"
  MANAGE_PAGES: "رێكخستنی پەرەكان"
  PAGES: "پەرەكان"
  PLUGINS: "پێوەكراوەكان"
  PLUGIN: "پێوەکراو"
  THEMES: "ڕووکارەكان"
  LOGOUT: "چوونە دەرەوە"
  BACK: "گەرانەوە"
  NEXT: "دواتر"
  PREVIOUS: "پێشتر"
  ADD_PAGE: "زیادكردنی پەری نوێ"
  MOVE: "جوڵاندن"
  DELETE: "سڕینەوە"
  VIEW: "بینین"
  SAVE: "پاشەکەوتکردن"
  NORMAL: "ئاسایی"
  EXPERT: "پسپۆڕ"
  EXPAND_ALL: "پیشاندانی هەموو"
  ERROR: "هه‌ڵه‌"
  CLOSE: "داخستن"
  CANCEL: "لابردن"
  CONTINUE: "به‌رده‌وامبوون"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "دڵنیاكردنەوە پێویستە"
  MODAL_CHANGED_DETECTED_TITLE: "گۆرانكاری كراوە"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "دڵنیاكردنەوە پێویستە"
  ADD_FILTERS: "زیادكردنی فلتەر"
  SEARCH_PAGES: "لاپەرەكانی گەران"
  VERSION: "وەشان"
  WAS_MADE_WITH: "دروستكراوە بە "
  BY: "لە لایەن"
  UPDATE_THEME: "نوێكردنەوەی رووكار"
  UPDATE_PLUGIN: "پێوەكراو نوێبكەروە "
  OF_THIS_THEME_IS_NOW_AVAILABLE: "لەم رووكارە ئێستا بەردەستە"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "لەم پێوەكراوە ئێستا بەردەستە"
  AUTHOR: "نوسەر"
  HOMEPAGE: "پەرەی سەرەكی"
  DEMO: "دێمۆ"
  KEYWORDS: "وشەكان"
  LICENSE: "مۆڵه‌ت"
  DESCRIPTION: "پێناسە"
  README: "بمخوێنەوە"
  REMOVE_THEME: "رووكار بسرەوە"
  INSTALL_THEME: "رووكار دابمەزرێنە"
  THEME: "رووكار"
  BACK_TO_THEMES: "گەرانەوە بۆ رووكارەكان"
  BACK_TO_PLUGINS: "گەرانەوە بۆ پێوەكراوەكان"
  CHECK_FOR_UPDATES: "پشکنین بۆ نوێکردنەوەکان"
  ADD: "زیادکردن"
  CLEAR_CACHE: "سرینەوەی كاچ"
  CLEAR_CACHE_ALL_CACHE: "هەموو كاچەكان"
  CLEAR_CACHE_IMAGES_ONLY: "ته‌نها وێنه‌"
  CLEAR_CACHE_CACHE_ONLY: "تەنها كاچ"
  DAYS: "ڕۆژەكان"
  UPDATE: "نوێکردنەوە"
  TODAY: "ئەمڕۆ"
  WEEK: "هەفتە"
  MONTH: "مانگ"
  MON: "دوو شەممە"
  TUE: "سێشەم"
  WED: "چوارشەممە"
  THU: "پێنج شەممە"
  FRI: "هەینی"
  SAT: "شەممە"
  SUN: "یەکشەممە"
  COPY: "كۆپی"
  EDIT: "دەستکاریکردن"
  CREATE: "دروستکردن"
  GRAV_OFFICIAL_THEME: "ڕووکاری فه‌رمی"
  REMOVE_PLUGIN: "پێوەكراو بسرەوە"
  INSTALL_PLUGIN: "پێوەكراو دابمەزرێنە"
  AVAILABLE: "بەردەستە"
  INSTALLED: "دامەزراوە"
  INSTALL: "دامەزراندن"
  ACTIVE_THEME: "چاڵاكردنی رووكار"
  CREATE_NEW_USER: "بەكارهێنەری نوێ زیادبكە"
  REMOVE_USER: "سرینەوەی بەكارهێنەر"
  PHP_INFO: "زانیاری PHP"
  INSTALLER: "دامەزرێنەر"
  AVAILABLE_THEMES: "رووكارە بەردەستەكان"
  AVAILABLE_PLUGINS: "پێوەكراوە بەردەستەكان"
  INSTALLED_THEMES: "رووكارە دامەزراوەكان"
  INSTALLED_PLUGINS: "پێوەكراوە  دامەزراوەكان"
  BROWSE_ERROR_LOGS: "دۆزینەوەی تۆمار هەڵەكان"
  SITE: "ماڵپەر"
  INFO: "زانیاری"
  SYSTEM: "سیستەم"
  USER: "بەكارهێنەر"
  ADD_ACCOUNT: "زیادکردنی هەژمار"
  SWITCH_LANGUAGE: "گۆڕینی زمان"
  SUCCESSFULLY_ENABLED_PLUGIN: "پێوەكراو بەسەركەوتوویی چالاك كرا "
  SUCCESSFULLY_DISABLED_PLUGIN: "پێوەكراو بەسەركەوتوویی نا چالاك كرا "
  INSTALLATION_FAILED: "دامەزراندن سەركەوتوو نەبوو"
  INSTALLATION_SUCCESSFUL: "دامەزراندن سەركەوتوو بوو"
  SUCCESSFULLY_SAVED: "بەسەكەوتوویی هەڵگیرا"
  SUCCESSFULLY_COPIED: "بەسەكەوتوویی كۆپی كرا"
  SUCCESSFULLY_DELETED: "بەسەكەوتوویی سرایەوە"
  SUCCESSFULLY_SWITCHED_LANGUAGE: "زمان بە سەركەوتوویی گۆردرا"
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "دەسڵاتی تەواوت نییە بۆ ئەنجامدانی ئەم كارە"
  AN_ERROR_OCCURRED: "هەڵەیەیك رووی دا"
  NO_PAGE_FOUND: "هیچ پەرەیەك نەدۆزرایەوە"
  FILE_DELETED: "فایل سرایەوە"
  FILE_COULD_NOT_BE_DELETED: "نەتوانرا فایل بسرێتەوە"
  FILE_NOT_FOUND: "فایل نەدۆزرایەوە"
  NO_FILE_FOUND: "هیچ فایلێک نەدۆزرایەوە"
  UPDATES_FAILED: "نوێكردنەوەكان سەركەوتوو نەبوو"
  DEFAULT: "بنه‌ڕه‌ت"
  OPTIONS: "هەڵبژاردنەکان"
  PUBLISHED: "بڵاوكراوەتەوە"
  DATE: "بەروار"
  ROBOTS: "رۆبۆتەكان"
  CONFIGURATION: "ڕێكخستن"
  DASHBOARD: "داشبۆرد"
